package com.ffii;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication()
public class TownGasApplication {

  public static void main(String[] args) {
    SpringApplication.run(TownGasApplication.class, args);
  }

}